Community
cancel
Showing results for 
Search instead for 
Did you mean: 
fons-rademakers
Beginner
73 Views

What about the 2.6 kernels...

Hi,

just got around installing my beta but was immediately hit by the non support of the 2.6 kernel (2.6.8.1 in my case). Isthere a patch?

Also what is this ntd, paulad and rpcss daemon stuff? What do we need all these daemons for?

Cheers, Fons.
0 Kudos
1 Reply
David_A_Intel1
Employee
73 Views

The beta does not, and willnot, support 2.6 kernels. Sorry. :-(
And, you don't need the daemons, but the analyzer does! :-} They are part of a DCOM layer used by the analyzer.
Reply